/* Generic Styling */

* {
	margin:0;
	padding:0;
	}

body {
	font-family: Arial, Helvetica, sans-serifArial, Helvetica, sans-serif;
	font-size:10px; /* Sets default font size to 10px */
	color:#FFFFFF;
	background:url(images/bg-body.jpg) no-repeat top center #000000;
	background-attachment:fixed;
	text-align: left;
	}

.img-right {
	float: right;
	border: 2px solid #FFFFFF;
	padding: 4pt;
	margin-left: 12px;
	margin-bottom: 12px;
}

.img-left {
	float: left;
	border: 2px solid #FFFFFF;
	padding: 4pt;
	margin-right: 12px;
	margin-left: 15px;
	margin-bottom: 12px;
}

.img-noborder {
	float: right;
	border: none;
	padding: 4pt;
	margin-left: 12px;
	margin-bottom: 12px;
}

.showcase {
	border: solid 1pt #c0c0c0;
	padding: 4pt;
	margin-bottom: 12px;
	margin-top: 12px;
	margin-right: 20px;
}

.text {
	margin-left: 15px;
	margin-right: 15px;
}

p {
	padding:0px;
	text-align:left;
	line-height:1.86em;
	color: #FFFFFF;
	}

h1 {
	font-size: 18px;
	text-decoration: none;
	color:#cc9944;
	text-align:left;
	padding-top: 4px;
	padding-bottom: 13px;
	font-weight:bolder;
	}
	
h2 {
	font-size: 14px;
	text-decoration: none;
	color:#0099CC;
	padding-left: 3px;
	padding-bottom: 3px;
	border-bottom: thin solid #999999;
	width: 252px;
	}	


strong {
	color:#cc9933;
	}
	
em {
	color:#006688;
	}

a {
	text-decoration:underline;
	color:#cc9933;
	}
	
a:hover {
	color:#993333;
	text-decoration: none;
	}
	
img a {
border:none;
	}
	
img a:hover {
border:none;
	}
	
ul {
padding-left: 70px;
}

/* Structure */

#wrapper {
	margin:0 auto;
	width:980px;
	font-size:1.3em;
	background:#000000;
}
	
#header {
	width: 654px;
	float: right;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	min-height: 600px;
	}
	
#header-contact {
	width: 654px;
	float: right;
	background-image: url(images/header-contact.jpg);
	background-repeat: no-repeat;
	min-height: 600px;
	}
	
#header-product {
	width: 654px;
	float: right;
	background-image: url(images/header-product.jpg);
	background-repeat: no-repeat;
	min-height: 600px;
	}
	
#header-service {
	width: 654px;
	float: right;
	background-image: url(images/header-service.jpg);
	background-repeat: no-repeat;
	min-height: 600px;
	}
	
#header-show {
	width: 654px;
	float: right;
	background-image: url(images/header-show.jpg);
	background-repeat: no-repeat;
	min-height: 600px;
	}
	
#header-wine {
	width: 654px;
	float: right;
	background-image: url(images/header-wine.jpg);
	background-repeat: no-repeat;
	min-height: 600px;
	}

#left {
	float:left;
	height:831px;
	background:url(images/left.jpg) no-repeat;
	width: 326px;
	}
	
#news {
	width: 270px;
	margin-left: 21px;
	margin-top:220px;
	clear:both;
	}
	
.news-submit{
	margin-left: 18px;
	width: 90px;
	margin-top:7px;
}

.news-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#fff;
	width:200px;
}

.news-input	{
	width: 180px;
	background-color: #fff;
	color: #000;
	margin-left: 16px;
	margin-top:10px;
}
	
#single {
	float:right;
	width:624px;
	padding-right: 20px;
	padding-left: 10px;
	padding-top: 0px;
	background:#000000;
	min-height:300px;
	}
	
#footer {
	clear:both;
	height:43px;
	background:url(images/footer.jpg) no-repeat;
	width: 980px;
	}


/* Footer */

#footer-valid {
	font-size: 10px;
	padding-top:5px;
	padding-left:0px;
	text-align: center;
	margin-right: 0px;
	line-height: 14px;
	color:#333333;
	}

#footer-valid a {
	color:#333333;
	text-decoration:none;
	}

#footer-valid a:hover {
	color:#006688;
	text-decoration: none;
	}
	
	
/*Form*/

label{
float: left;
width: 120px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
margin-left: 17px;
	color:#cc9933;
}

input, textarea{
	width: 246px;
	margin-bottom: 5px;
	background-color: #fff;
	color: #000;
}

.checkbox{
width: 30px;
margin-bottom: 5px;
background-color: #fff;
color: #000;
}

textarea{
	width: 250px;
	height: 120px;
}

.boxes{
width: 1em;
}

#submitbutton{
margin-left: 120px;
margin-top: 5px;
width: 90px;
}

.submit{
margin-left: 140px;
margin-top: 5px;
width: 90px;
}

br{
clear: left;
}

.drop{
	width: 251px;
	margin-bottom: 5px;
	background-color: #fff;
	color: #000;
font-family: Arial, Helvetica, sans-serif;
	}
